[Desktop Entry]
Name=CuteCom
GenericName=Serial Terminal
Type=Application
Exec=cutecom
Icon=cutecom
Terminal=false
Categories=System;TerminalEmulator
Encoding=UTF-8
X-KDE-StartupNotify=false
X-SuSE-translate=false
X-Fly-OriginFile=/usr/share/applications/cutecom.desktop
